/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version:  Dec 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff url(assets/md5images/5b427fea54c3a3ff73150ec03b0c1dc4.gif) repeat-x left top;
}

#avondale { background: url(assets/md5images/9b2d54c269419aa2ab02af55f64d40a2.gif) repeat-x left bottom; }

/* ---------------- Header ---------------- */

#avondale #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#avondale #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#avondale #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 22.244898% !important;  /* 218 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}

#avondale #header a#banner_link:focus img,
#avondale #header a#logo_link:focus img {
    outline: 1px dotted #0e3f63;
}

/* ---------------- Navigation ---------------- */

#avondale #navigation,
#avondale #navigation #tabs {
	height: 32px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#avondale #navigation #tabs,
#avondale #navigation #tabs ul,
#avondale #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#avondale #navigation #tabs,
#avondale #navigation #tabs ul {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

#avondale #navigation #tabs a {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 32px;
	line-height: 32px;
	color: #fff;
	transition: 0.3s ease-in-out;
	background-color: transparent;
	padding: 0 11px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
}

#avondale #navigation #tabs a:hover,
#avondale #navigation #tabs a:active,
#avondale #navigation #tabs a:focus {
	text-decoration: underline;
}

#avondale #navigation #tabs #tabone a { padding-right: 15px; }

/* ---------------- Sidebar ---------------- */

#avondale #sidebar { background-color: #fdf3d3; }

#avondale #sidebar h2 {
	font: normal 18px 'Fjalla One', sans-serif;
	text-transform: uppercase;
	color: #000;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#avondale #sidebar a {
	font: normal 12px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #0d3f62;
	text-decoration: none;
}

#avondale #sidebar a:hover,
#avondale #sidebar a:active,
#avondale #sidebar a:focus {
	color: #000;
	text-decoration: underline;
	background: transparent;
}

#avondale #sidebar a:focus img { outline: 1px dotted #0e3f63; }

#avondale #sidebar #sidebar-search label {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
}

#avondale #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#avondale #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#avondale #wrapper { background: transparent; }

#avondale #content {
	min-height: calc(100vh - 306px);
	padding-top: 16px;
}
	/* --- Breadcrumbs --- */

#avondale #main.text div.crumbs a:link,
#avondale #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #0e3f63;
}

#avondale #main.text div.crumbs a:hover,
#avondale #main.text div.crumbs a:active,
#avondale #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#avondale #dcn-home > #homepage-intro { margin: 15px 0; }

 /* adds space under full-width main-content image */
#avondale #home-page-banner { margin-bottom: 16px; }


	/* --- Headers --- */

#avondale h2 {
	font: normal 24px 'Fjalla One', sans-serif;
	text-transform: uppercase;
}

h3 {
	margin: 0;
	text-decoration: underline; }

/* FF 55 takes parent element's color a text-deoration-color (black, usually) */
#dcn-home #cover-browse h3 { color: #0e3f63; }

#avondale #dcn-home #cover-browse h3 a {
	font: 400 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#avondale #dcn-home #cover-browse h3 a:hover,
#avondale #dcn-home #cover-browse h3 a:focus,
#avondale #dcn-home #cover-browse h3 a:active {
	color: #000;
}
	/* --- Links --- */

#avondale #main.text a:link,
#avondale #main.text a:visited {
	color: #0e3f63; /* declared for #network-icon text */
}

#avondale #main.text a:hover,
#avondale #main.text a:active,
#avondale #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#avondale #dcn-home .box.aag h2,
#avondale #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 18px 'Fjalla One', sans-serif;
	text-transform: uppercase;
	border-bottom: 1px solid #ccced0;
}

#avondale #main.text .box a:link,
#avondale #main.text .box a:visited {
	font: bold 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #ccced0;
	background: none;
}

#avondale #main.text .box a:hover,
#avondale #main.text .box a:active,
#avondale #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }


/* ---------------- Footer ---------------- */

#avondale #footer,
#avondale #bepress a {
	height: 98px;
	background-color: #000; }

#bepress a:focus { outline: 1px dotted #ffc506; }

#avondale #footer p,
#avondale #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

#avondale #footer p:first-of-type { padding-top: 29px; }

#avondale #footer p a:hover,
#avondale #footer p a:active,
#avondale #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* Remove gap under search pages for full-width footers */

.legacy #avondale #wrapper:after { content: none; }

/* ---------------- Mobile ---------------- */

.mbl #avondale #header,
.mbl #avondale #header a img,
.mbl #avondale #navigation {
	width: 100% !important;
}

.mbl #avondale #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 0;
	width: 22.244898% !important;  /* 218 / 980 */
	height: auto !important; /* !important avoides DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

.mbl #avondale #dcn-home .box.aag h2,
.mbl #avondale #dcn-home .box.potd h2 {
	width: 100%;
}